Subject: bug#57046: Spanish documentation uses exclusive language

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 08 Oct 2022 16:09:01 +0200

Closing because discussion has ceased and I’m not confident in anything
here.  I suggest Spanish translators remove the policy and translate new
strings as they see fit.

Regards,
Florian